## virtualenv-clone 0.2.4

=== debian/changelog ===
virtualenv-clone (0.2.4-1) unstable; urgency=low

  * Initial release. (Closes: #719637)

 -- Jan Dittberner <jandd@debian.org>  Tue, 13 Aug 2013 22:03:44 +0200
