=== debian/control ===
Source: virtualenv-clone
Section: python
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python, python-setuptools
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/virtualenv-clone
Vcs-Git: git://anonscm.debian.org/collab-maint/virtualenv-clone.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/virtualenv-clone.git

Package: virtualenv-clone
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: script for cloning a non-relocatable virtualenv
 Virtualenv provides a way to make virtualenv's relocatable which could then be
 copied as wanted. However making a virtualenv relocatable this way breaks
 the no-site-packages isolation of the virtualenv as well as other aspects that
 come with relative paths and '/usr/bin/env' shebangs that may be undesirable.
 .
 Also, the .pth and .egg-link rewriting doesn't seem to work as intended. This
 attempts to overcome these issues and provide a way to easily clone an
 existing virtualenv.
