=== debian/watch ===
version=3
http://pypi.python.org/packages/source/v/virtualenv-clone/ \
 virtualenv-clone-([\d.]+).tar.gz
