## virtualenv-clone 0.2.5

=== debian/changelog ===
virtualenv-clone (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * bump Standards-Version to 3.9.5 (no changes)

 -- Jan Dittberner <jandd@debian.org>  Sun, 11 May 2014 21:19:13 +0200
