=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jan Dittberner <jandd@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python, python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://pypi.python.org/pypi/virtualenv-clone
 Vcs-Git: git://anonscm.debian.org/collab-maint/virtualenv-clone.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/virtualenv-clone.git
