## virtualenv-clone 0.3.0

=== debian/changelog ===
virtualenv-clone (0.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

  [ Nicholas D Steeves ]
  * Drop the following from Build-Depends: python-all, python-setuptools,
    python-pytest, python-virtualenv.
  * Drop bin:python-virtualenv-clone, which is the Python 2 variant package.
    (Closes: #938785)
  * Drop dummy transitional package "virtualenv-clone", because
    transitions from this old Python 2 package to the package that was
    just dropped, and because was included in the "buster" stable release.
  * Rename virtualenv-clone.docs to python3-virtualenv-clone.docs.
  * No longer build "--with python2".

 -- Jan Dittberner <jandd@debian.org>  Sun, 01 Dec 2019 15:24:56 +0100

virtualenv-clone (0.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update the Vcs-* fields to point to salsa
  * debian/control: Add Breaks/Replaces against virtualenv-clone (<< 0.3.0) as
    the virtualenv-clone executable as been moved around (Closes: #894172)
  * Move virtualenv-clone manpage to the new packages as well
  * debian/control: Move Homepage to pypy.org
  * debian/control: Avoid duplicate short description

 -- Laurent Bigonville <bigon@debian.org>  Thu, 14 Jun 2018 11:14:40 +0200

virtualenv-clone (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide Python3 version: (Closes: #891496)
  * Created transition package for the old virtualenv-clone package
  * Updated to upstream version 0.3.0
  * Bumped standards version
  * Minor packaging updates

 -- Bastian Venthur <venthur@debian.org>  Sat, 24 Mar 2018 17:20:12 +0100
