## virtualenv-clone 0.5.7

=== debian/changelog ===
virtualenv-clone (0.5.7-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1063576)
  * New upstream release.
  * debian/watch: Fix monitoring script.
  * debian/: Refresh packaging.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Mar 2024 12:50:19 -0500
